@charset "utf-8";


/* font set */
@font-face {
	font-family: 'yakuhan';
	src: url('../font/yakuhan_medium.woff') format('opentype');
 }
@font-face {
	font-family: 'notosans';
	src: url('../font/notosans_bold.woff') format('opentype');
	font-weight: 700;
}
@font-face {
	font-family: 'notosans';
	src: url('../font/notosans_reg.woff') format('opentype');
	font-weight: 500;
}

 
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
div, span,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video,
textarea, input, select {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	box-sizing: border-box;
}
*::before,
*::after { background-repeat: no-repeat; }
html { font-size:62.5%; overflow-y: scroll; }
body { background-color: #fff; font-family: "yakuhan", "notosans", "游ゴシック体", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Arial", sans-serif; font-size: 1.6rem; font-weight: 500; line-height: 2; color: #222; }

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
h1, h2, h3, h4, h5, h6 { font-weight: 500; line-height: 1; }

img {
	border:0;
	vertical-align:bottom;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	image-rendering: -webkit-optimize-contrast;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration: none;
	transition: .25s;
}

li {
	list-style: none;
}

/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	table-layout: fixed;
	width: 100%;
}
th {
	font-weight: 500;
	text-align: left;
	min-width: 2em;
}
td {
	text-align: left;
 }

textarea {
	resize: none;
	width: 100%;
	height: 100%;
}

input, select {
	appearance: button;
	-webkit-appearance: button;
	-moz-appearance: button;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.4em;
}

p,div {
	letter-spacing: 0.035em;
}
rt {
	line-height: 1.5;
	font-size: 0.9rem;
	margin-bottom: -3px;
}


/*マスター css*/
.preload *,
.preload *::before,
.preload *::after { transition: 0s !important; animation-duration: 0s !important; }
.pc-view { display: block; }
.sp-view { display: none; }
.pc-view__in { display: inline; }
.sp-view__in { display: none; }
.pcoff { display: none!important; }
.inliner { display: inline-block; line-height: inherit; font-size: inherit; }
.noto-f::before { content: ""; margin-top: -0.1em; width: 0; height: 0; display: block; }


.page-txt { font-size: 1.8rem; line-height: 2; }
.page-txt::before { content: ""; width: 0; height: 0; display: block; margin-top: -0.575em; }
.page-txt + .page-txt { margin-top: 2.5em; }
.page-txt__bold { font-weight: 700; font-size: 1.8rem; line-height: 1.5; margin-bottom: 15px; }
.page-list + .page-txt__bold { margin-top: 30px; }
.page-txt__list { margin-top: 30px; }
.page-txt__item:nth-child(n+2) { margin-top: 20px; }
.page-note { font-size: 1.5rem; line-height: 1.71; margin-top: 2.5em; }
.page-note__item + .page-note__item { margin-top: 10px; }
.page-note__item--cau { padding-left: 1.5em; text-indent: -1.5em; }
.page-note__item--cau-num { padding-left: 2em; text-indent: -2em; }
.page-note__item--kome { padding-left: 1em; text-indent: -1em; }
.page-note__item--num-kakko { padding-left: 1.25em; text-indent: -1.25em; }

.page-list { font-size: 1.8rem; line-height: 1.71; }
p + .page-list { margin-top: 30px; }
.page-item + .page-item { margin-top: 10px; }
.page-item__txt { margin-bottom: 10px; }
.page-item > .page-txt { margin-top: 10px; line-height: 1.5; }
.page-item--num { padding-left: 1.25em; text-indent: -1.25em; }
.page-item--ball { position: relative; padding-left: 1.25em; }
.page-item--ball::before { position: absolute; content: ""; top: 0.5em; left: 0; border-radius: 100%; background: #000; width: 0.8em; height: 0.8em; }
.page-item--ballmin { position: relative; padding-left: 1.25em; }
.page-item--ballmin::before { position: absolute; content: ""; top: 0.7em; left: 0.5em; border-radius: 100%; background: #000; width: 0.4em; height: 0.4em; }
.page-item--cirnum { padding-left: 1em; text-indent: -1em; }
.page-item--num-kakko { padding-left: 1.25em; text-indent: -1.25em; }
.page-item--pdf-btn { position: relative; padding-left: 1.25em; color: #754b08; }
.page-item--pdf-btn::before { position: absolute; content: ""; top: 4px; left: 0; background: url(../images/icon_pdf.svg) no-repeat; width: 17px; height: 21px; background-size: contain; }
.page-item--outlink-btn { position: relative; padding-left: 1.25em; color: #754b08; }
.page-item--outlink-btn::before { position: absolute; content: ""; top: 6px; left: 0; background: url(../images/icon_link.svg) no-repeat; width: 18px; height: 15px; background-size: contain; }

.page-ex { font-size: 1.8rem; line-height: 2; }
.page-ex::before { content: ""; width: 0; height: 0; display: block; margin-top: -0.575em; }
.page-title__h2 { position: relative; font-weight: 700; font-size: 0rem; line-height: 1.5; }
.page-title__h3 { position: relative; font-weight: 700; font-size: 0rem; line-height: 1.5; }
.page-title__h4 { position: relative; font-weight: 700; font-size: 0rem; line-height: 1.5; }
.page-title__h5 { position: relative; font-weight: 700; font-size: 0rem; line-height: 1.5; }


.page-top { position: fixed; bottom: 20px; right: 20px; z-index: 1000; }
.page-top__btn { position: relative; display: block; width: 80px; height: 80px; border-radius: 100%; background: #333; }
.page-top__btn::after { content:""; position: absolute; margin: auto; top: 10px; bottom: 0; left: 0; right: 0; border-top: 3px solid #fff; border-right: 3px solid #fff; transform: rotate(-45deg); width: 20px; height: 20px; }
.page-top__btn:hover { opacity: .5; }


@media (max-width: 767px) {
	body { font-size: 1.4rem; line-height: 1.86; }
	.pc-view { display: none; }
	.sp-view { display: block; }
	.pcoff { display: block!important; }
	.spoff { display: none!important; }
	.pc-view__in { display: none; }
	.sp-view__in { display: inline; }
	.inliner { display: inline-block; }
	.page-txt { font-size: 1.6rem; line-height: 1.75; }
	.page-txt::before { margin-top: -0.5em; }
	.page-txt__bold { font-size: 1.6rem; }
	.page-ex { font-size: 1.6rem; line-height: 1.75; }
	
	.page-top { position: fixed; right: 15px; }
	.page-top__btn { width: 54px; height: 54px; }
	.page-top__btn::after { top: 8px; width: 15px; height: 15px; }
	
	
	.page-list { font-size: 1.5rem; }
	.page-note { font-size: 1.3rem; line-height: 1.5; }
	
	.page-item--pdf-btn { line-height: 1.31; }
	.page-item--pdf-btn::before { top: 3px; width: 15px; height: 19px; }
	.page-item--outlink-btn { line-height: 1.31; font-size: 1.5rem; }
	.page-item--outlink-btn::before { top: 5px; width: 16px; height: 13px; }
}

/*マスター css*/